.widget.mkdf-contact-form-7-widget {

     background-color: #f0f0f0;
     text-align: center;
     padding: 0 20px;
     background-size: cover;
     background-position-x: center;

     .mkdf-widget-title-holder {
          .mkdf-widget-title {
               color: #fff;
               padding-top: 17px;
               margin-bottom: 0;
          }

          margin-bottom: 0;
     }

     > span {
          font-size: 12px;
          color: #fff;
          margin: -2px 0 3px;
     }

    .wpcf7 {
        text-align: left;
    }

    .wpcf7-submit {
        border: none;
        width: 100%;
    }
}